.mod_button_buy {
    display: none;
}
@Media (max-width: 768px) {
    .mod_button_buy {
        display: flex;
        justify-content: space-around;
    }
    .mod_button_buy div {
        width: 100%;
    }
    .mod_button_buy .add-card {
        width: 100%;
        margin-left: 0px;
    }

    .mod_button_buy .kol {
        display: none;
    }
    .mod_button_buy .add-card span {
        display: block;
    }
    .mod_button_buy .block_number {
        display: flex;
    }
}